DLA-2965-1

NameDLA-2965-1
Descriptioncacti - security update
SourceDebian LTS
ReferencesCVE-2018-10060, CVE-2018-10061, CVE-2019-11025, CVE-2020-13230, CVE-2020-23226, CVE-2020-7106, CVE-2021-23225, CVE-2022-0730

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
cacti (PTS)stretch0.8.8h+ds1-10+deb9u1vulnerable
stretch (security)0.8.8h+ds1-10+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
cactisourcestretch0.8.8h+ds1-10+deb9u2

Search for package or bug name: Reporting problems